*{
	margin:0; padding:0;
	}
body{
	background:url(http://grafomanam.net/content/user/images/granit2.jpg) left top repeat;
	}	
	.main {
		width:850px; margin:0 auto;
	}
	.head {
		background: url(http://grafomanam.net/content/user/images/header.jpg) center top no-repeat;
		border: 4px ridge #36349c;
		height:300px;
		margin-top:20px;
	}
	.head p {
		font:normal 18px "Comic Sans MS"; 
		float:left; 
		color:#b8eae8; 
		margin-top:135px;
		margin-left:30px;
	}
	.authors {
				
		width: 840px; margin: 0 auto;
	}
	.block {
		float:left;
		width: 33%;
	}
	.author {		
		width: 260px;
		height: 250px;
		border: 4px ridge #36349c;
		background:#bcb8bc;
		margin: 20px;
		text-align: center;

	}
	.author a{
		text-decoration: none;
	}
			
	.author img {
		height: 165px;
		margin: 15px auto;
		border: 2px solid #36349c;
			
		
	}
	.author h3 {
		color: #8c0000;
		text-align: center;
		padding-bottom: 5px;
	}

